Subject: New Reply Received - I never rejected my order | I already paid !
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 03:42:13 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  I never rejected my order | I already paid !  Ticket comment <div dir="auto">Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">What’s the update of my order ?</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 8 Nov 2021 at 2:00 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Christina,<br>
</div></div>
<div dir="ltr"><div><br dir="ltr"></div></div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>Please accept our full apologies for the inconvenience and delay we have caused.</div>
<div><br></div>
<div dir="ltr">Your request has been submitted to the concerned authority to deliver the order as soon as possible. We will contact you if there is any new information.</div>
<div>Thanks for your cooperation and understanding with us.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>your friends</div>
<div>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3331823